Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 9 Apr 2025 10:40:29 +0200

Hello all,

while waiting for the external gash fix, I have tried updating coreutils
on this branch (we are hopelessly out of date!), but got build failures
in [email-masked] or so. This looks a lot like the bug that is
holding up our branch, so I have given up for the moment.

Andreas